<?
require('conexion.php');

$sql="Select * from POBLACIONES";
$result=odbc_exec($cid,$sql)or die(exit("Error en odbc_exec"));

//creamos el archivo poblaciones
$DescriptorFichero = fopen("poblaciones.txt","w");


while ($row = odbc_fetch_array($result)) {
	
	$add = $row['PAIS']."#".$row['CP']."#".$row['POBLA']."\r\n";
	fputs($DescriptorFichero,$add);
		
}

//cerramos el fichero
fclose($DescriptorFichero);

?>